.w3-theme {color:#000 !important;background-color:#ff8400 !important}
.w3-theme-light {color:#000 !important;background-color:#fff8e1 !important}
.w3-theme-dark {color:#000 !important;background-color:#ff6f00 !important}
.w3-text-theme {color:#ff8400 !important}
.w3-theme-l5 {color:#000 !important;background-color:#ffffff !important}
.w3-theme-l4 {color:#000 !important;background-color:#ffe6cc !important}
.w3-theme-l3 {color:#000 !important;background-color:#ffce99 !important}
.w3-theme-l2 {color:#000 !important;background-color:#ffb566 !important}
.w3-theme-l1 {color:#000 !important;background-color:#ff9c33 !important}
.w3-theme-d1 {color:#000 !important;background-color:#cc6900 !important}
.w3-theme-d2 {color:#000 !important;background-color:#994f00 !important}
.w3-theme-d3 {color:#000 !important;background-color:#663500 !important}
.w3-theme-d4 {color:#000 !important;background-color:#331a00 !important}
.w3-theme-action {color:#fff !important;background-color:ff8400 !important}